Nearglass

End a turn

Closes the turn's control session at the relay (admin close of turn:<turn_id>).

DELETE
/v1/streams/{id}/controller-tokens/{turn_id}

Closes the turn's control session at the relay (admin close of turn:<turn_id>).

Authorization

secretKey
headerAuthorizationBearer <token>

sk_...

Path Parameters

id*string
turn_id*string

Response Body

ended

Example Request
curl -X DELETE 'https://api.nearglass.com/v1/streams/st_8f2c41d09a7be3105c6e2d77/controller-tokens/t1'
Example Response
Empty